Subject: Re: MPC83xx SDMR setup error

From: Chuck Meade <[email-masked]>
Date: Mon, 26 Mar 2007 20:22:58 -0400

> When you resend, please change the line break to
> something more reasonable too (like, at the | sign) --
> it might have avoided this bug in the first place.

Hi Segher,

I sent the patch to the list already tonight at 6:24 PM EDT with
new/fixed subject line "[PATCH] Fix MPC83xx SDMA setup errors".

Kumar mentioned making the header/subject more proper.  So due to
the alignment fix as well as the sdmr fix, the new subject line
captures the content of the patch better.  Your message came about
half an hour after I sent the patch, so your line break change
suggestion is not reflected in it.  If you guys would like, I can
resubmit with a different line break location.

Thanks for the feedback,
Chuck